Select to view content in your preferred language

Esri api js not workin gin new version of Arc experience 1.8

213
0
05-05-2022 07:53 AM
MennaAyman
New Contributor II

Hello

I am using the new edition of arc experience developer edition , i am using esri api js in the widget

i put "jimu-arcgis" on the dependency in manifest, BUT  widget still not see the module 

what is the problem , i do not want to use the lazy loading of the api js

0 Kudos
0 Replies